APIs / Imgur / Tag

Imgur: Tag

Tag from Imgur as JSON. 1 credit per successful call.

GET /v1/imgur/tagNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
tagstringRequiredUp to 64 characters
pageintegerOptionalAny
windowstringOptionalweek, day, month, year, all

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/imgur/tag?tag=cats" \
  -H "X-API-Key: $API_KEY"